---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "83015"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-monitoring/horizontalpodautoscalers
